uuid: c3e5511d-3ac8-406d-972f-fa41321c9bbe
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full_list_first_item
    - field.field.node.blog_article.body
    - field.field.node.blog_article.field_abstract
    - field.field.node.blog_article.field_blog_category
    - field.field.node.blog_article.field_cover
    - field.field.node.blog_article.field_detail_image
    - image.style.crop_1920_379
    - node.type.blog_article
  module:
    - image
    - text
    - user
id: node.blog_article.full_list_first_item
targetEntityType: node
bundle: blog_article
mode: full_list_first_item
content:
  field_abstract:
    type: text_default
    weight: 4
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_blog_category:
    weight: 1
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_cover:
    type: image_url
    weight: 3
    region: content
    label: hidden
    settings:
      image_style: crop_1920_379
    third_party_settings: {  }
  field_detail_image:
    weight: 2
    label: hidden
    settings:
      image_style: crop_1920_379
    third_party_settings: {  }
    type: image_url
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  langcode: true
